
<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>د سولې راوستلو پېژندنه | کوچنی کورس</p>

    <img src="../Main page/Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />

    <h1>د بحث فعالیت 4.0.1</h1>
    <h3><p>لارښوونې</p></h3>

    <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
    </ul>

    <h3><p>بحث ته هڅول</p></h3>
    <ul>
        <li><p>د هغه وخت په هکله وواياست چې تاسې په شخصي يا مسلکي ژوند کې د سوله راوستونکي رول ترسره کړی وي.</p></li>
        <li><p>د سولې راوستلو له کومې وسيلې مو کار اخيستی و؟</p></li>
        <li><p>ايا هغه مهال درته ځان يو سوله راوستونکی ښکارېده؟</p>/li>
        <li>p>که ځواب مو هو وي، نو ولې؟ او که نه وي، نو ولې؟</p></li>
    </ul>

</div>

